﻿@font-face{
	src: url(fonts/aladdin.ttf);
	font-family: dam;
}

@font-face{
	src: url(fonts/OpenSans-Regular.ttf);
	font-family:sans;
}

@font-face{
	src: url(fonts/OpenSans-Bold.ttf);
	font-family:sansb;
}

html{
	background: url(fekete\ kép.png) no-repeat fixed 100%;
	background-size: cover;
}

body{
	font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
#keret{
	width:1100px;
	height:3300px;
	
	margin:auto;
}

#fejlec{
	width:1000px;

	margin-left:50px;
	margin-top:50px;
	padding-top:200px;
	
	font-size:150px;
	color: gray;
	text-align:center;
}

.nagynull{
	color:khaki;
}

.elvalaszto{
	width:1100px;
	height:80px;
}

#tartalom{
	width:1100px;
	height:2500px;
	
	margin-top:50px;
	
	
	font-size:20px;
}

#cim{
	width:1000px;
	height:100px;
	
	margin-left:55px;
	margin-bottom:40px;
	
	font-size: 40px;
	color:gray;
	
	text-align:center;
}

td{
	width:250px;
	height:50px;
}

#alcim{
    width:400px;
	margin-top:25px;
	margin-bottom:30px;
	font-size:60px;
	text-align:left;
}

#alcim_szin{
	color:rgb(255,255,255);
	text-decoration:underline rgb(242,25,95);
}

#szoveg{
	padding-left:50px;
	padding-right:30px;
	font-size:23px;
	color:white;
	text-align:justify;
}

a:link.mutat, a:visited.mutat{
	font: size 60px;
	color:rgb(255,255,255);

	text-decoration:none;
}

a:hover.mutat{
	font-size:51px;
	color:rgb(255,255,255);
	
	text-align:left;
	text-decoration:underline;
	text-decoration:underline rgb(242,25,95);
}

.nagyobb{	
	font-size:30px;
	color:white;
	width:800px;
	text-decoration:underline;
	text-decoration:underline rgb(242,25,95);
}

.jobb{
	text-align:right;
}

.pls{
	color: palevioletred;
	text-decoration: underline;
}
hr.vonal{
	width:950px;
	
	margin-left:25px;
	margin-top:2px;
	margin-bottom:0px;
	
	border-top-style: dotted;
	border-color: #000000;
	border-width:0px;
	border-top-width:1px;
}

#Ati{
	width:253px;
	
	display: block;
	margin-left:40x;
	margin-right:60px;
	margin-top:40px;
	
	border-color: white;
	border-style:solid;
}

#Lili{
	width:253px;
	
	display: block;
	margin-left:50px;
	margin-right:60px;
	margin-top:40px;
	
	border-color: white;
	border-style:solid;
}

#Marci{
	width:253px;

	display: block;
	margin-left:60px;
	margin-right:40px;
	margin-top:40px;
	
	border-color: white;
	border-style:solid;
}

#kapcsszoveg_ati{
	width:253px;
	
	margin-right:70px;
	margin-top:10px;
	float: left;
	
	text-align:center;
	font-size:25px;
}

#kapcsszoveg_lili{
	width:333px;
	
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	
	
	text-align:center;
	font-size:25px;
}

#kapcsszoveg_marci{
	width:253px;
	
	margin-left:70px;
	margin-top:10px;
	float:left;
	
	text-align:center;
	font-size:25px;
}

.email{
	height:auto;
	width:auto;
	
	float:left;
	
	margin-top:50px;
	margin-left:60px;
	
	font-size:25px;
}

a:link.ugras, a:visited.ugras{
	
	font-size:25px;
	color:black;
	
	text-align:left;
	text-decoration:none;
}

a:hover.ugras{
	font-size:26px;
	color:black;
	
	text-align:left;
	text-decoration:underline;
}

div.tetejere{
	height:auto;
	width:auto;
		
	margin-top:50px;
	margin-bottom:0px;
}

.gomb{
	width:110px;
	height:35px;
	background-color: rgb(60,00,60);
	
	margin-top:50px;
	margin-left:200px;
	margin-bottom:100px;
	
	color:white;	
	font-size:23px;
	
	border-style: solid;
	border-color: rgb(150,0,64);
	border-width: 2px;
	
	cursor: pointer;
}

#Monkey{
	width:200px;
	margin-left:300px;
}

#tablazat_majom{
	padding-left:0px;
	margin-left:0px;
}

#felsorolas{
	padding-right:30px;
	font-size:23px;
	color:white;
}